<?php
namespace Claromentis\People;

$GLOBALS["__65da1b1ec2d6653e" . "8a0ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] ?: array()) + array();
use RestVersioned;




class PeopleRest extends RestVersioned
{
    public function __construct()
    {
        $this->AddVersion(1, new PeopleRestV1(), true);
    }
}